Author Topic: Apache 2.4.27 option missing in Apache Builder (compiler)  (Read 382 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Apache 2.4.27 option missing in Apache Builder (compiler)
« on: September 17, 2017, 02:35:09 PM »
2.4.27 installed, but no option to recompile without downgrade.

Only options available are 2.4.23, 2.4.25 and 2.4.26

Offline
*
Re: Apache 2.4.27 option missing in Apache Builder (compiler)
« Reply #1 on: September 21, 2017, 12:17:54 PM »
why you need to recompile it, something custom or ?

to rebuild existing version try to use this command
Code: [Select]
yum reinstall cwp-httpd
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
*
Re: Apache 2.4.27 option missing in Apache Builder (compiler)
« Reply #2 on: September 21, 2017, 01:25:18 PM »
Yes, that worked. Thanks for the tip.

I was just wondering why it's not available in the Apache Re-Build pulldown menu here:


Offline
*
Re: Apache 2.4.27 option missing in Apache Builder (compiler)
« Reply #3 on: September 22, 2017, 11:36:26 AM »
check that you have the latest version as the latest version has this
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
*
Re: Apache 2.4.27 option missing in Apache Builder (compiler)
« Reply #4 on: September 22, 2017, 01:53:25 PM »
Yes, it is now available with CWP v0.9.8.358